.sect-limelight {
    padding-top: 77px;
    padding-bottom: 100px;


    &__item {
        position: relative;

    }

    &__item .card-desc {
        margin-top: 30px;

        & .title {
            font-weight: 600;
            font-size: 16px;
            line-height: 19px;
            color: #3C4242;
            margin-bottom: 5px;
        }
    }
}

.sect-limelight__list.list-card--view-line {
    grid-template-columns: 1fr;
}

.sect-wrap__card-view {
    position: relative;

    .sect__card-view {
        position: absolute;
        background-color: #dfdfdf;
        top: 0;
        right: 0;
        width: 34px;
        height: 34px;
        padding: 5px;
        border-radius: 8px;
        cursor: pointer;
    }

    & .card-view--line {
        display: flex;
        flex-direction: column;
        justify-content: space-around;

        &:hover {
            background-color: #c9c6c6;
        }

        & .line-1,
        & .line-2,
        & .line-3 {
            width: 60%;
            height: 4px;
            margin-left: auto;
            border-radius: 8px;
            background-color: #807D7E;
            position: relative;

            &::before {
                content: '';
                position: absolute;
                border-radius: 8px;
                left: -8px;
                top: 0;
                width: 30%;
                height: inherit;
                background-color: inherit;

            }
        }
    }

    & .card-view--point {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;

        &:hover {
            background-color: #c9c6c6;
        }

        & .line-1,
        & .line-2,
        & .line-3 {
            width: 4px;
            height: 4px;
            border-radius: 8px;
            background-color: #807D7E;
            position: relative;

            &::after,
            &::before {
                content: '';
                position: absolute;
                border-radius: 8px;
                width: inherit;
                height: inherit;
                background-color: inherit;

            }

            &::after {
                right: -8px;
                top: 0;
            }

            ;

            &::before {
                left: -8px;
                top: 0;
            }
        }
    }

}